@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);

body {
	font-family: 'Noto Sans', sans-serif;
	overflow-x: scroll;	
}

.bkg {
	background-image: url(../assets/bkg_sm.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
}

.sign {
	background-image: url(../assets/sign_sm.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 55vw auto;
}

/*Header*/

.hs {
	border: 2px solid white;
	margin-top: 30px;
	box-shadow: 2px 2px 2px gray;
}

h2 {
	color: #3d4c6d;
	text-transform: uppercase;
	font-size: 4.6vw;
}

h1 {
	color: #bd4226;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 6.2vw;
	margin-top: -8px;
}

/*Body*/

h3 {
	font-size: 16px;
	color: #bd4226;
	font-weight: 700;
	margin-bottom: 5px;
}

p {
	color: #2f384c;
	font-size: 12.5px;
}

/*Cta*/

h4 {
	margin-top: 30px;
	color: #bd4226;
	font-weight: 700;
	font-size: 8vw;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}

h5 {
	font-weight: 700;
	color: #3d4c6d;
	font-size: 6vw;
	margin-top: -5px;
	text-align: center;
	line-height:inherit;
}

/*Footer*/

.foot {
	margin-top: 280px;
}

.foot p {
	color: white;
	font-size: 7px;
	text-align: center;
}


@media (min-width: 400px){

.container {
	width: 95vw;
}

.foot {
	margin-top: 380px;
}

.sign {
	background-size: 40vw auto;
}

h4 {
	font-size: 5.4vw;
	padding-left: 0px;
	pading-right: 0px;
	text-align: left;
}

h5 {
	font-size: 3.4vw;
	text-align: left;
}

}

@media (min-width: 600px){

.bkg {
	background-image: url(../assets/bkg_md.jpg);
	background-position: right bottom;
}

.sign {
	background-image: url(../assets/sign_md.png);
	background-position: left bottom;
}

.container {
	width: 90vw;
}

h2 {
	text-align: left;
	font-size: 3.3vw;
	margin-top: 70px;
	margin-left: -10px;
}

h1 {
	font-size: 4.48vw;
	text-align: left;
	margin-left: -10px;
}

h4 {
	font-size: 4vw;
}

h5 {
	font-size: 2.8vw;
}

p {
	font-size: 14px;
	line-height: 23px;
}

}

@media (min-width: 775px){
	
.foot {
	margin-top: 430px;
}

}

@media (min-width: 900px){
	
.container {
	width: 85vw;
}

.bkg {
	background-image: url(../assets/bkg_lg.jpg);
	background-position: center bottom;
}

.sign {
	background-image: url(../assets/sign_lg.png);	
	background-size: 35vw auto;
}

h2 {
	margin-top: 50px;
	margin-left: 0px;
	font-size: 3.18vw;
}

h1 {
	font-size: 4.3vw;
	margin-left: 0px;
}

h4 {
	font-size: 3.2vw;
}

h5 {
	font-size: 2.4vw;
	margin-top: 0px;
}

.foot {
	margin-top: 300px;
}

}

@media (min-width: 1075px){
	
.sign {
	background-size: 30vw auto;
}
	
}

@media (min-width: 1200px){

.container {
	width: 1200px;
}

.sign {
	background-size: 380px auto;
}

h2 {
	margin-top: 80px;
	font-size: 38px;
}

h1 {
	font-size: 52px;
}

h4 {
	font-size: 40px;
}

h5 {
	font-size: 30px;
}

}

@media (min-width: 1450px){

.sign {
	background-size: 430px auto;
}

}
